{
  "compilerOptions": {
    "types": [
      "node",
      "chai",
      "mocha",
      "inquirer"
    ],
    "strict": true,
    "esModuleInterop": true,
    "allowSyntheticDefaultImports": true,
    "outDir": "dist"
  },
  "lib": ["esNext"],
  "exclude": [
    "node_modules",
    "test"
  ]
}
